.message-pare{
    position:relative;
    width:20rem;
    height:3.85rem;
    overflow: hidden;
}
.message-pare:last-child .msg-list{
    overflow: hidden;
    border-bottom:#d5d5d5 1px solid;
}
.message-pare .msg-list{
    position:absolute;
    display:-webkit-box;
    width:27.0625rem;
    height:3.75rem;
    -webkit-box-sizing: border-box;
    border-top:#d5d5d5 1px solid;

}

.message-pare .msg-list li:first-child{
    display:-webkit-box;
    width:20rem;
    padding-top:.5rem;
    padding-left:.5rem;
    -webkit-box-sizing: border-box;
    font-size:.75rem;
}
.header-left{
    position: relative;
    width:2.5rem;
    height:2.5rem;
}
.message-pare .msg-list img{
    display:block;
    width:2.5rem;
    height:2.5rem;
    border-radius: .25rem;
    border:#f8f8f8 1px solid;
}
.header-left .mess-pointer{
    position: absolute;
    width:.4375rem;
    height:.4375rem;
    right:-.125rem;
    top:-.125rem;
    background: #f43531;
    border-radius: .4375rem;

}
.msg-list .mess-con{
    margin-left:.5rem;
}
.msg-list .mess-title{
    width:11.3125rem;
    margin-top:.25rem;
    overflow:hidden;
    font-weight: bold;
}
.msg-list .mess-sub{
    width:11.3125rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#cbcbcb;
}
.search-con{
    display:-webkit-box;
    height:1.65rem;
    margin:.5rem;
    background: #FFF;
    border-radius: .125rem;
    border:#d5d5d5 1px solid;

}
.search-con:before{
    content:"";
    display: block;
    width:.9375rem;
    height:.9375rem;
    margin-top:.375rem;
    margin-left:.375rem;
    background: url(../images/search.png) no-repeat;
    background-size:.9375rem;
}
.search-con .search-ipt {
    width:16.5rem;
    margin-top:-.125rem;
    background: none;
    border:none;

}
.msg-list .right-area{
    display: -webkit-box;
    width:7.0625rem;
    -webkit-box-align: center;
    font-size:.75rem;
    text-align: center;

}
.msg-list .right-area .ignore, .right-area .response{
    width:3.5rem;
    height:3.85rem;
    background:#ededed;
    line-height:3.75rem;
    border-left:#d5d5d5 1px solid;
}
.right-area .response{
    background:#abcd65;
    color:#FFF;

}